<div class="login-bg">
    <div class="lcontainer center-block">
        <div class="logo">
          <!-- <img src="images/logo.svg" alt="" class="img-responsive" /> -->
          <%= image_tag 'logo.svg', class: 'img-responsive' %>
        </div>

        <div class="login-box" id="login">
            <%= form_for(resource, as: resource_name, url: session_path(resource_name)) do |f| %>
                <div class="box-header">
                    <h1 class="text-center">Log In</h1>
                    <p class="text-center margin-bottom-0 blue-text">New to Interstride? <a class="link" href="<%= new_user_registration_path %>" id="signup-btn"><strong>Sign Up</strong></a></p>
                </div>
                <div class="box-content">
                    <div class="form-group">
                        <!-- <input type="text" class="form-control user-icon" placeholder="Username"> -->
                        <%= f.email_field :email, class: 'form-control user-icon', placeholder: 'Username' %>
                    </div>
                    <div class="form-group">
                        <!-- <input type="text" class="form-control lock-icon" placeholder="Password"> -->
                        <%= f.password_field :password, class: 'form-control lock-icon', placeholder: 'Password' %>
                    </div>
                    <div class="form-group">
                        <div class="row">
                            <div class="col-xs-6">
                                <label class="ccheckbox ">Remember me
                                    <input type="checkbox" checked="checked">
                                    <span class="checkmark"></span>
                                </label>
                            </div>
                            <div class="col-xs-6">
                                <p class="text-right"><a class="link" href="#" id="forgot-btn">Forgot password?</a></p>
                            </div>
                        </div>
                    </div>
                    <div class="form-group center-block">
                        <!-- <a href="home.html"><input type="button" class="btn btn-theme rounded" value="Log In"></a> -->
                        <%= f.submit 'Log In', class: 'btn btn-theme rounded' %>
                    </div>
                </div>
            <% end %>
        </div>
              <!--/login-box-->
              <!--forgot-box-->
        <!-- <div class="login-box" id="forgot">
            <div class="box-header">
                <h1 class="text-center">Forgot Password</h1>
                <p class="text-center blue-text">We will email you the instructions to reset<br/>your password</p>
            </div>
            <div class="box-content">
                <div class="form-group">
                    <input type="text" class="form-control email-icon" placeholder="School Email">
                </div>

                <div class="form-group center-block">
                    <input type="button" class="btn btn-theme rounded" value="Reset Password">
                </div>
                <div class="form-group text-center margin-top-30">
                    <a class="link bold" href="#" id="login-btn">Back to Log In</a>
                </div>
            </div>
        </div> -->
      <!--/forgot-box-->

      <!--forgot-box-->

      <div class="login-box" id="forgot">
          <div class="box-header">
              <h1 class="text-center">Forgot Password</h1>
              <p class="text-center blue-text">We will email you the instructions to reset<br/>your password</p>
          </div>
          <div class="box-content">
              <%= form_for resource, as: resource_name, url: '/users/reset_password', method: :post do |f| %>
                  <div class="form-group">
                      <!-- <input type="text" class="form-control email-icon" placeholder="School Email"> -->
                      <%= f.text_field :email, class: 'form-control email-icon', placeholder: 'School Email' %>
                  </div>

                  <div class="form-group center-block">
                      <!-- <input type="button" class="btn btn-theme rounded" value="Reset Password"> -->
                      <%= f.submit 'Reset Password', class: 'btn btn-theme rounded' %>
                  </div>
                  <div class="form-group text-center margin-top-30">
                      <a class="link bold" href="#" id="login-btn">Back to Log In</a>
                  </div>
              <% end %>
          </div>
      </div>
      <!--/forgot-box-->
    </div>
</div>
